WordPress.org

Support

Support » Plugins and Hacks » [Resolved] How to disable to a currupt plugin

[Resolved] How to disable to a currupt plugin

  • Hey.
    Im running wordpress on my site and all was going great.
    I added a few plugins that where supported for my version and they all worked fine.

    Then i came to install the ”wp-report-posts” plugin.
    This plugin came with no advice as to what version it required so i assumed it was for all.

    After downloading and enabling the plugin all the pages in the admin panel simply display the following..

    Fatal error: Call to undefined function is_site_admin() in /home/***/public_html/news/wp-content/plugins/wp-report-posts/wp-report-posts.php on line 353

    !!!
    I cant disable the plugin as everything in the admin panel displays that only.

    Please help.
    Is they anything i can do?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] How to disable to a currupt plugin’ is closed to new replies.